.sequels-item:hover:not(.is-active),
.sequels-item:hover:not(.is-active) .sequels-type {
  color: #fff;
}
.sequels-container {
  font-size: 13px;
  margin: 10px -10px;
  border-radius: 6px;
  overflow: hidden;
}
.sequels-header {
  background: #242424;
  padding: 6px;
}
.sequels-header-name {
  font-size: 13px;
  font-weight: bold;
  margin-left: 4px;
  color: #e8e8e8;
}
.sequels-item {
  display: grid;
  grid-template-columns: 20px 1fr 60px 30px;
  background: #242424;
  color: #d0d0d0;
  padding: 6px;
  text-decoration: none;
  align-items: center;
  transition: all 0.2s;
}
.sequels-item.is-active .sequels-position {
  margin-left: 5px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #d0d0d0;
}
.sequels-item:nth-child(even) {
  background: #1c1c1c;
}
.sequels-item:hover {
  background: #343434;
}
.sequels-item.is-active {
  background: #585858;
  color: #d0d0d0;
  pointer-events: none;
}
.sequels-position {
  text-align: center;
}
.sequels-title {
  padding: 0 10px;
}
.sequels-type {
  color: #888;
  font-size: 12px;
}
.sequels-year {
  text-align: center;
}
.sequels-rating {
  color: #fff;
  padding: 2px 6px;
  font-size: 12px;
  text-align: center;
  border-radius: 2px;
  background: #777;
}
.sequels-rating-good {
  background: #3bb33b;
}
.sequels-rating-bad {
  background: #ff0000;
}
.s-icon {
  width: 24px;
  height: 24px;
  stroke: #e8e8e8;
  fill: none;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  vertical-align: middle;
}
